com.amazonaws.codegen.model.config.customization

## Class SimpleMethodFormsWrapper

- java.lang.Object
- - com.amazonaws.codegen.model.config.customization.SimpleMethodFormsWrapper

    public class SimpleMethodFormsWrapper
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`SimpleMethodFormsWrapper()`

### Method Summary

All Methods Instance Methods Concrete Methods
`List<List<String>>` `getMethodForms()`
`void` `setMethodForms(List<List<String>> methodForms)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SimpleMethodFormsWrapper

    public SimpleMethodFormsWrapper()

### Method Detail

#### getMethodForms

    public List<List<String>> getMethodForms()

#### setMethodForms

    public void setMethodForms(List<List<String>> methodForms)